Bug 1572376 - [RFE] Support for Microsoft Azure Germany and compatibility
Summary: [RFE] Support for Microsoft Azure Germany and compatibility
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.0
Assignee: Daniel Berger
QA Contact: Brandon Squizzato
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-26 21:29 UTC by Tuan
Modified: 2019-02-07 23:02 UTC (History)
10 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:01:54 UTC
Category: Feature
Cloudforms Team: Azure
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:02:02 UTC

Comment 2 Bronagh Sorota 2018-05-24 19:10:09 UTC
Hi Tuan,
We already support Germany Central and Germany North East in the Azure provider.
Are you asking for support for the newly announced German regions? If so, you can configure them in the additional_regions section of Advanced Settings for the Azure provider.

Thanks
Bronagh

Comment 3 Bronagh Sorota 2018-05-24 19:13:07 UTC
Hi Dan,

Microsoft has announced two new German regions - Germany North and Germany West Central. I am not sure if these are available yet, can you take a look and add support if they are.

thanks
Bronagh

Comment 4 Daniel Berger 2018-05-24 21:40:01 UTC
I see them announced, but I don't see them as supported regions yet from the Azure REST API.

But, as long as they're ok with Germany Central and Germany Northeast for supported regions, then everything should just work once they've moved their resources over.

Comment 15 errata-xmlrpc 2019-02-07 23:01:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.